<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bd2746e3543fe86a90a00a0b61674a17">
  <dict>
    <!--2023-02-11 09:53:33.000-->
    <string key="hide_sepcial_apn_form_list">wifi.mms.mobile.sky</string>
    <!--2023-02-11 09:53:33.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:53:33.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
